org.apache.fop.layoutmgr

## Class RelSide

- java.lang.Object
- - org.apache.fop.layoutmgr.RelSide

    public final class RelSide
    extends Object

Enum class for relative sides.

### Field Summary

Fields
`static RelSide` `AFTER` the after side
`static RelSide` `BEFORE` the before side
`static RelSide` `END` the end side
`static RelSide` `START` the start side

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### BEFORE

    public static final RelSide BEFORE

the before side

#### AFTER

    public static final RelSide AFTER

the after side

#### START

    public static final RelSide START

the start side

#### END

    public static final RelSide END

the end side

### Method Detail

#### getName

    public String getName()

Returns:
  the name of the enum

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`